DARKDREAM arcade
boş supreme2h
lcsd JOTUN

sistemgereksinimleri

  1. Onder

    FIVEM SİSTEM GEREKSİNİMLERİ

    FiveM , Windows 7, Windows 8.1 veya Windows 10'un güncellenmiş bir sürümünü gerektirir . Fivem Windows 10'a yükseltmenizi önerir. MINIMUM TAVSIYE EDILEN İşlemci Intel Core 2 Q6600 @ 2,40 GHz / AMD Phenom 9850 @ 2,5 GHz Intel Core i5 3470 @ 3.2 GHz / AMD X 8 FX-8350 @ 4 GHz GPU 1 NVIDIA...